Egret社区
1银子
bailu.png
我用官方文档里提到的发布android的方式,现在发布不了android啊。
提示说egret launcher可以创建android版本,但是又不知道怎么创建,没找到能创建的地方啊

分享到 :
0 人收藏

8 个回复

倒序浏览
fyy000  登堂入室 | 2018-5-31 09:06:33
这里有回答帖子,解决问题的人吗
fanjiaqi  自成一派 | 2018-5-31 09:50:40
看样子像是最新版本的引擎不再支持native了啊,要用native只能降引擎版本到(5.0.X)试试了。
boogle  初学乍练 | 2018-5-31 10:55:27
5.2.0在我的win10上也不能导android,命令行不能用,在发布界面点确定按钮也没反应,引擎开发组让我重装,我早就重装过。问题依旧。切换到5.1.11就正常了
mazihan723  初窥堂奥 | 2018-5-31 15:12:50
这个坑啊,怎么填啊,用5.0版本可以发布android应用,但小米审核始终不能通过,官方告诉下个版本会解决,但5.0不能直接升到5.2,新建了个5.2的项目,又不知道怎样发布成android项目,要是新版本解决了,连android项目都不能发布,有什么用啊?深陷egret这个坑,却又不能自拔了,真痛苦
空空  登堂入室 | 2018-6-1 13:42:16
mazihan723 发表于 2018-5-31 15:12
这个坑啊,怎么填啊,用5.0版本可以发布android应用,但小米审核始终不能通过,官方告诉下个版本会解决,但 ...

yung  初窥堂奥 | 2018-6-1 14:56:31
mazihan723 发表于 2018-5-31 15:12
这个坑啊,怎么填啊,用5.0版本可以发布android应用,但小米审核始终不能通过,官方告诉下个版本会解决,但 ...

小米为什么不给过?
mazihan723  初窥堂奥 | 2018-6-4 09:06:04
yung 发表于 2018-6-1 14:56
小米为什么不给过?

附件是小米给的反馈信息,用monkey测试,有崩溃现象,用的是红米3s 测试的,分析是从应用开始界面切换到白鹭开发的界面时崩溃了,各种修改,每次提交都被相同的问题拒绝了。后来在别的帖子上看有人和我遇到了一样的问题,官方给的解释是下个版本会修复,个人估计是白鹭不兼容红米3s手机。等待官方帮助解决问题,小米手机用的多,要是告诉老板小米应用上不了线,不知道结果是怎样的。

com.miller.magicclassroom_1 (1).zip

9.47 MB, 下载次数: 0, 下载积分: 银子 -1

duelgamer  初学乍练 | 2018-6-4 09:08:38
mazihan723 发表于 2018-5-31 15:12
这个坑啊,怎么填啊,用5.0版本可以发布android应用,但小米审核始终不能通过,官方告诉下个版本会解决,但 ...

同命相怜
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|京网文[2014]0791-191号|京ICP证150115号|Egret社区 ( 京ICP备14025619号 )

Powered by Discuz! X3.4 © 2001-2019 Comsenz Inc.

返回顶部